Subject: CRA Report

From: [email-masked] (Roger Marshall (Computer Science))
Date: Mon, 21 Sep 92 06:52:39 -0400

Please add my name to the list of individuals who oppose the CRA report.
I concur, in most part, with the serious objections raised by Professors
McCarthy et al.  The problem, however, is not restricted just to computer
science.  Please see the feature article in the August 16 issue of the
Chronicle of Higher Education which sounds the alarm on how and why research
universities are being killed off by industry intervention.  Thank you.
-Roger Marshall
 Professor of Computer Science
 Florida Institute of Technology
 Melbourne, FL 32901